--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731946082.10273'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1731946081.91514'
    into_interval: 1d
    time: '1731946082.10265'
  minmax: 
    max: '1731946081.91514'
    min: '1731943322.16084'
    mtime: '1731946081'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731946081.91514'
    path: 02STAMP
    type: new
  - 
    epoch: '1731945173.78484'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731945173.78357'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731945173.70719'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731945170.06358'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1731945168.41104'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1731943322.16084'
    path: ''
    type: new
